name = "HBM-NTM"
filename = "HBM-NTM-.1.0.27_X5336.jar"

[download]
url = "https://github.com/HbmMods/Hbm-s-Nuclear-Tech-GIT/releases/download/1.0.27_X5336/HBM-NTM-.1.0.27_X5336.jar"
hash-format = "sha256"
hash = "0d905afba554c2a2508ce6ddecf7e43a85fcf79a77fd3aa49136ef7e9df62881"
